--- a/Makefile.in
+++ b/Makefile.in
@@ -163,7 +163,7 @@
 builddir = @builddir@
 datadir = @datadir@
 datarootdir = @datarootdir@
-docdir = ${prefix}/doc/@PACKAGE@-@VERSION@
+docdir = ${datarootdir}/doc/@PACKAGE@-@VERSION@
 dvidir = @dvidir@
 exec_prefix = @exec_prefix@
 host = @host@
